AVG-1871 log

Package chromium
Status Fixed
Severity High
Type multiple issues
Affected 90.0.4430.85-1
Fixed 90.0.4430.93-1
Current 96.0.4664.45-2 [extra]
Ticket None
Created Mon Apr 26 20:19:59 2021
Issue Severity Remote Type Description
CVE-2021-21233 High Yes Arbitrary code execution
A heap buffer overflow security issue has been found in the ANGLE component of the Chromium browser before version 90.0.4430.93.
CVE-2021-21232 High Yes Arbitrary code execution
A use after free security issue has been found in the Dev Tools component of the Chromium browser before version 90.0.4430.93.
CVE-2021-21231 Low Yes Incorrect calculation
An insufficient data validation security issue has been found in the V8 component of the Chromium browser before version 90.0.4430.93.
CVE-2021-21230 Medium Yes Incorrect calculation
A type confusion security issue has been found in the V8 component of the Chromium browser before version 90.0.4430.93.
CVE-2021-21229 Medium Yes Content spoofing
An incorrect security UI security issue has been found in the downloads component of the Chromium browser before version 90.0.4430.93.
CVE-2021-21228 Medium Yes Access restriction bypass
An insufficient policy enforcement security issue has been found in the extensions component of the Chromium browser before version 90.0.4430.93.
CVE-2021-21227 High Yes Insufficient validation
An insufficient data validation security issue has been found in the V8 component of the Chromium browser before version 90.0.4430.93.